/* ----------------------------------------------------------------------------------------------------
.______    __   __     __    ______    _______  .______   
|   _  \  |  | |   \  |  |  /  ____\  |   ____| |   _  \  
|  |_)  | |  | |    \ |  | |  | _____ |  |__    |  |_)  | 
|      /  |  | |  |\ \|  | |  | |_  | |   __|   |      /  
|  |\  \  |  | |  | \    | |  |___| | |  |____  |  |\  \
|__| \__\ |__| |__|  \ __|  \______/  |_______| |__| \__\


@charset "utf-8";

[Main Stylesheet]

Project:    	Ringer Landing Page
Version:    	0.1
Last change:    22/12/2022

----------------------------------------------------------------------------------------------------
[Table of contents]
----------------------------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------------------------------

1. Main Menu
2. Welcome Section
3. Benefits Section
4. Feature Section
5. Receptive Section
6. Dialer Section
7. Security Section
8. Integration (API)
9. Subscribe
10. FAQ Section
11. Contacts
12. Footer
13. WhatsApp Global link

----------------------------------------------------------------------------------------------------*/



/*

======================================================================
 @ 					1. Main Menu 
======================================================================

*/


#ringer-menu {
    display: block;
}
.ringer-menu {
	text-align: right;
	width: 97%;
	float: left;
}
.ringer-menu ul li {
	display: inline-block;
}
.ringer-menu ul li a {
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 1.0em;
	display: block;
	padding: 8px 0;
	margin: 0 17px;
	font-weight: 400;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
}
.ringer-menu ul li a:hover {
	color: var(--accent) !important;
}

#main-menu-icon {
	display: none;
}
.main-menu-area {
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
}
.main-menu-area.sticky-menu {
	position: fixed;
	background-color: #fbfbfb;
	box-shadow: 0 11px 27px rgba(0,0,0,.04);
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	padding: 18px 0;
	z-index: 9999999;
}
.main-menu-area.sticky-menu .ringer-menu ul li a {
	color: #777777;
}
.main-menu-area.sticky-menu {
	color: var(--accent) !important;
}
.main-menu-area.sticky-menu .ringer-logo a img {
	visibility: hidden;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.main-menu-area.sticky-menu .ringer-logo a {
	background-image: url(img/logo/ringer-sticky-logo.svg) !important;
	background-size: contain;
	padding: 3px 0px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}

/**
 * Responsive menu (dots)
 */
.la-ball-elastic-dots {
	position: relative;
    box-sizing: border-box;
    display: block;
	width: 100px;
    height: 10px;
    font-size: 0;
    text-align: center;
    float: right;
    padding: 10px 0px;
    cursor: pointer;
	color: #1DA1F2;
}
.la-ball-elastic-dots.la-dark {
    color: #333;
}
.la-ball-elastic-dots > div {
	position: relative;
    box-sizing: border-box;
    display: inline-block;
    float: none;
    background-color: currentColor;
    width: 10px;
    height: 10px;
    white-space: nowrap;
    border: 0 solid currentColor;
    border-radius: 100%;
    -webkit-animation: ball-elastic-dots-anim 2.5s infinite;
            animation: ball-elastic-dots-anim 2.5s infinite;
}
.la-ball-elastic-dots.la-sm {
    width: 60px;
    height: 4px;
}
.la-ball-elastic-dots.la-sm > div {
    width: 4px;
    height: 4px;
}
.la-ball-elastic-dots.la-2x {
    width: 50px;
    height: 10px;
}
.la-ball-elastic-dots.la-2x > div {
    width: 8px;
    height: 8px;
}
.la-ball-elastic-dots.la-3x {
    width: 360px;
    height: 30px;
}
.la-ball-elastic-dots.la-3x > div {
    width: 30px;
    height: 30px;
}

/**
 * Responsive menu - Animations
 */
@-webkit-keyframes ball-elastic-dots-anim {
    0%,
    100% {
        margin: 0;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
    50% {
        margin: 0 5%;
        -webkit-transform: scale(.65);
                transform: scale(.65);
    }
}
@keyframes ball-elastic-dots-anim {
    0%,
    100% {
        margin: 0;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
    50% {
        margin: 0 5%;
        -webkit-transform: scale(.65);
                transform: scale(.65);
    }
}



/*

======================================================================
 @ 					2. Welcome Section
======================================================================

*/


.welcome-section {
	position: relative;
	overflow: hidden;
	height: 1060px;
	min-height: 700px;
	background-image: url(img/welcome-bg-solid-color.jpg);
	background-color: #222838;
	background-repeat: no-repeat;
	background-position: center center;
}
.welcome-section .welcome-tbl {
	height: 750px;
}
.welcome-screenshot .welcome-tbl {
	height: 850px;
}
.main-menu-area {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	padding: 40px 0 0;
}
.welcome-tbl {
	height: 100vh;
	width: 100%;
	display: table;
}
.welcome-tbl-c {
	display: table-cell;
	vertical-align: middle;
}
.welcome-container {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
}
.welcome-content {
	position: relative;
	z-index: 1;
}
.welcome-content h1 {
	color: #FFFFFF;
	font-size: 3.429em;
	margin: 0;
	line-height: 1.5;
	font-weight: 300;
	margin-bottom: 70px;
}
.welcome-content h1 span {
	font-weight: 400;
	font-size: inherit;
	letter-spacing: 1px;
	line-height: 1;
}
.welcome-screenshot figure {
	position: relative;
}
.welcome-screenshot img {
	position: absolute;
	top: -200px;
	left: 100px;
	transform: scale(1.25);
}
.position-relative {
	position: absolute;
	width: calc(100% + 200px);
	bottom: -100px;
	left: -100px;
	z-index: 1;
}
.position-relative .layer {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}
.position-relative .layer img {
	display: block;
	width: 100%;
}

 /* particles */
.particles-js-canvas-el {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 0;
	pointer-events: none;
}


/*

======================================================================
 @ 					3. Benefits Section
======================================================================

*/


.main-menu-area.benefits-section-menu {
	z-index: 9999;
}

.benefits-section {
	display: table;
	position: relative;

	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
    background-image: url(assets/img/ringer-homepage-benefits-section-bg.png);

	z-index: 3;
	overflow: hidden;

	text-align: center;
	color: #FFFEFE;

	width: 100%;
	/* height: 600px; */

    padding: 80px 0;
	padding-top: 130px !important;
	padding-bottom: 130px !important;
}
.benefits-content {
	position: relative;
	z-index: 4;
}
.benefits-section-inner {
	display: table-cell;
	vertical-align: middle;
}
.benefits-section:before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	background-image: url(../../../img/benefits-bg-overlay.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-size: 50%;
	z-index: 2;
}
.benefits-section:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
	background-color: #232838;
	background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgba(59,60,62,0.87843) 0%, rgba(59,60,62,0.88) 0%, rgba(47,50,59,0.94) 47%, rgb(35,40,56) 100%);
	background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgba(59,60,62,0.87843) 0%, rgba(59,60,62,0.88) 0%, rgba(47,50,59,0.94) 47%, rgb(35,40,56) 100%);
	opacity: .93;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=93)";
}


/*

======================================================================
 @ 					4. Feature Section
======================================================================

*/


.feature-section {
	background-color: #F4F4F4;
}

.feature-row-img figure {
	position: relative;
	text-align: center;
	display: inline-block;
	max-width: 75%;
}
.feature-section .first-row {
	margin-top: 100px;
}
.feature-section .second-row {
	margin-top: 50px;
}
.feature-section .third-row {
	margin-top: 50px;
}

.feature-section .content-margin-top {
	margin-top: 100px;
}
.feature-section .single-feature .single-feature-content {
	width: 100%;
	height: 100%;
}

.feature-row-img .apps-craft-feature-ico {
	position: absolute;
}
.feature-row-img .icon-1x{
	left: 0px;
	top: 163px;
	width: 93px;
}
.feature-row-img .icon-2x{
	left: 0;
	top: 133px;
	width: 64px;
}
.feature-row-img .icon-3x{
	left: 0;
	top: 96px;
	width: 24px;
}
.feature-row-img .icon-4x{
	left: 0;
	top: -17px;
	width: 73px;
}
.feature-row-img .icon-5x{
	left: 0;
	top: -92px;
	width: 84px;
}
.feature-row-img .icon-6x{
	top: 0;
	left: 40px;
	width: 19px;
}
.feature-row-img  .icon-7x{
	top: 0;
	left: 60px;
	width: 119px;
}
.feature-row-img  .icon-8x{
	top: 0;
	left: inherit;
	right: 30px;
	width: 70px;
}
.feature-row-img  .icon-9x{
	top: 10px;
	left: 0;
	width: 149px;
}
.feature-row-img  .icon-10x{
	top: 0;
	left: inherit;
	right: 111px;
	width: 33px;
}
.feature-row-img  .icon-11x{
	top: -40px;
	left: inherit;
	right: 0;
	width: 129px;
}
.feature-row-img  .icon-12x{
	top: 70px;
	left: inherit;
	right: 0;
	width: 112px;
}
.feature-row-img  .icon-13x{
	top: -50px;
	left: inherit;
	right: 0;
	width: 67px;
}
.feature-row-img  .icon-14x{
	top: -70px;
	left: inherit;
	right: 0;
	width: 25px;
}
.feature-row-img .icon-15x {
	top: 38px;
	left: inherit;
	right: 0;
	width: 21px;
}
.feature-row-img .icon-16x {
	top: -62px;
	left: 0;
	right: inherit;
	width: 30px;
}



/*

======================================================================
 @ 					5. Receptive Section
======================================================================

*/


.receptive-section {
	background-color: #F4F4F4;
}
.receptive-section .content-margin-top {
	margin-top: 100px;
}
.receptive-single-feature-content:before ,
.receptive-single-feature-content i {
	background-image: none;
	background-color: var(--accent);
	color: #fff;
}
.receptive-single-feature {
	width: 50%;
	float: left;
	padding: 15px;
	text-align: center;
	height: 100%;
}
.receptive-single-feature-content {
	background-color: #FFFFFF;
	box-shadow: 0 0 35px rgba(0,0,0,.08);
	padding: 20px 20px;
	position: relative;
	z-index: 2;
	width: 100%;
	height: 100%;
}
.receptive-single-feature-content:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
	-webkit-transition: opacity .4s linear;
	transition: opacity .4s linear;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.receptive-single-feature-content i {
	color: #FFFFFF;
	font-size: 3.000em;
	width: 76px;
	height: 76px;
	border-radius: 100%;
	background-color: var(--accent);
	box-shadow: 0 18px 32px rgba(0,0,0,.28);
	line-height: 76px;
	display: inline-block;
	margin-bottom: 20px;
	-webkit-transition: background .4s linear;
	transition: background .4s linear;
}
.receptive-single-feature-content h3 {
	margin: 0;
	color: #666666;
	font-size: 1.714em;
	font-weight: 500;
	margin-bottom: 25px;
}
.receptive-single-feature-content p {
	margin: 0;
}
.receptive-single-feature-content:hover:before {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.receptive-single-feature-content:hover i{
	color: #333333;
	background: none;
	background-color: #FEEDEF;
}
.receptive-single-feature-content:hover h3{
	color: #FFFFFF;
}
.receptive-single-feature-content:hover p{
	color: #DDDDDD;
}
.receptive-section-img {
	padding-top: 50px;
	position: relative !important;
	padding-left: 20px;
	padding-right: 20px;
	height: 100%;
}
/* .receptive-section-img figure {
	position: relative;
	text-align: center;
	display: inline-block;
} */
.receptive-section-img .dashboard-img-2 {
	position: relative;
	top: 0;
	right: 0;
	width: 90%;
}
.receptive-section-img .maintenance-img-2 {
	position: absolute;
	width: 70%;
	max-width: 400px;
	bottom: -7.5%;
	right: -12.5%;
}


/*

======================================================================
 @ 					6. Dialer section
======================================================================

*/



.dialer-section {
	background-color: #fff;
}
.dialer-section .content-margin-top {
	margin-top: 100px;
}
.dialer-single-feature-content:before ,
.dialer-single-feature-content i {
	background-image: none;
	background-color: var(--accent);
	color: #fff;
}
.dialer-single-feature {
	width: 50%;
	float: left;
	padding: 15px;
	text-align: center;
	height: 100%;
}
.dialer-single-feature-content {
	background-color: #FFFFFF;
	box-shadow: 0 0 35px rgba(0,0,0,.08);
	padding: 20px 20px;
	position: relative;
	z-index: 2;
	width: 100%;
	height: 100%;
}
.dialer-single-feature-content:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
	-webkit-transition: opacity .4s linear;
	transition: opacity .4s linear;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.dialer-single-feature-content i {
	color: #FFFFFF;
	font-size: 3.000em;
	width: 76px;
	height: 76px;
	border-radius: 100%;
	background-color: var(--accent);
	box-shadow: 0 18px 32px rgba(0,0,0,.28);
	line-height: 76px;
	display: inline-block;
	margin-bottom: 20px;
	-webkit-transition: background .4s linear;
	transition: background .4s linear;
}
.dialer-single-feature-content h3 {
	margin: 0;
	color: #666666;
	font-size: 1.714em;
	font-weight: 500;
	margin-bottom: 25px;
}
.dialer-single-feature-content p {
	margin: 0;
}
.dialer-single-feature-content:hover:before {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.dialer-single-feature-content:hover i{
	color: #333333;
	background: none;
	background-color: #FEEDEF;
}
.dialer-single-feature-content:hover h3{
	color: #FFFFFF;
}
.dialer-single-feature-content:hover p{
	color: #DDDDDD;
}
.dialer-section-img {
	padding-top: 75px;
}
.dialer-section-img figure{
	position: relative;
	text-align: center;
	display: inline-block;    
}
.dialer-section-img .apps-craft-dialer-ico{ 
	position: absolute;
}
.dialer-section-img .icon-1x{
	left: 0px;
	top: 163px;
	width: 93px;
}
.dialer-section-img .icon-2x{
	left: 0;
	top: 133px;
	width: 64px;
}
.dialer-section-img .icon-3x{
	left: 0;
	top: 96px;
	width: 24px;
}
.dialer-section-img .icon-4x{
	left: 0;
	top: -17px;
	width: 73px;
}
.dialer-section-img .icon-5x{
	left: 0;
	top: -92px;
	width: 84px;
}
.dialer-section-img .icon-6x{
	top: 0;
	left: 40px;
	width: 19px;
}
.dialer-section-img  .icon-7x{
	top: 0;
	left: 60px;
	width: 119px;
}
.dialer-section-img  .icon-8x{
	top: 0;
	left: inherit;
	right: 30px;
	width: 70px;
}
.dialer-section-img  .icon-9x{
	top: 10px;
	left: 0;
	width: 149px;
}
.dialer-section-img  .icon-10x{
	top: 0;
	left: inherit;
	right: 111px;
	width: 33px;
}
.dialer-section-img  .icon-11x{
	top: -40px;
	left: inherit;
	right: 0;
	width: 129px;
}
.dialer-section-img  .icon-12x{
	top: 70px;
	left: inherit;
	right: 0;
	width: 112px;
}
.dialer-section-img  .icon-13x{
	top: -50px;
	left: inherit;
	right: 0;
	width: 67px;
}
.dialer-section-img  .icon-14x{
	top: -70px;
	left: inherit;
	right: 0;
	width: 25px;
}
.dialer-section-img .icon-15x {
	top: 38px;
	left: inherit;
	right: 0;
	width: 21px;
}
.dialer-section-img .icon-16x {
	top: -62px;
	left: 0;
	right: inherit;
	width: 30px;
}


/*

======================================================================
 @ 					7. Security section
======================================================================

*/


.security-ico {
	width: 30%;
	float: left;
	height: 100%;
	text-align: center;
}
.security-ico span.default-round {
	width: 86px;
	height: 86px;
	border-radius: 50%;
	background-color: #232838;
	box-shadow: 0 18px 32px rgba(0,0,0,.28);
	line-height: 86px;
	position: relative;
	color: #fff;
	font-size: 2.571em;
	text-align: center;
}
.security-content-txt {
	width: 70%;
	float: left;
}
.security-single {
	margin-bottom: 35px;
}
.security-content-txt h3 {
	color: #666666;
	font-size: 1.714em;
	margin: 0;
	font-weight: 500;
	text-transform: capitalize;
	margin: 29px 0 23px;
}
.security-content-txt p {
	margin: 0;
	color: #333333;
}
.security-container {
	width: calc(100% - 160px);
	margin: 0 auto;
	display: table;
}
.security-container-inner {
	vertical-align: middle;
	display: table-cell;
}
.security-img {
	width: calc(100% - 70px);
	margin: auto 0 0 0;
	float: right;
}
.security-section {
	position: relative;
	background-color: #FEFEFE;
	background-image: url(img/security-bg.png);
	background-repeat: repeat;
}
.security-section .content-margin-top {
	margin-top: 80px;
}
.security-section.section-padding {
	padding: 130px 0 100px 0;
}
figure.security-img img:first-child {
	/* position: absolute; */
	width: 305px;
	left: 0;
	bottom: 0;
	z-index: 99;
}
figure.security-img img:last-child {
	width: 375px;
}




/*

======================================================================
 @ 					8. Integration (API)
======================================================================

*/



.api-section {
	background: #F4F4F4;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	background-attachment: fixed;
}
.api-description-section {
	margin: 24px auto;
	text-align: center;
	font-size: initial;
}
.api-parallax-bg{
	background-image: url(img/team-bg.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
.single-api-item-pic {
	width: 133px;
	height: 133px;
	border-radius: 100%;
	background-color: #fff;
	box-shadow: 0 18px 32px rgba(0,0,0,.08);
	margin: 0 auto;
	text-align: center;
	line-height: 133px;
	display: block;
}
.single-api-item-pic img {
	width: 115px;
	height: 115px;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: 0 18px 32px rgba(0,0,0,.28);
}
.single-api-feature-img {
	position: relative;
	margin-bottom: 90px;
}
.single-api-feature-img .apps-craft-api-hover {
	position: absolute;
	top: 65%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	-webkit-transition: all .5s linear;
	transition: all .5s linear;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.single-api-feature-img:before {
	position: absolute;
	content: "";
	top: 100%;
	left: 50%;
	height: 89px;
	width: 1px;
}
.api-feature-bio {
	text-align: center;
}
.api-feature-bio h2 {
	margin: 0;
	text-transform: uppercase;
	color: #333333;
	font-size: 1.714em;
	font-weight: 500;
	margin-bottom: 18px;
}




/*

======================================================================
 9 					8. Subscribe section
======================================================================

*/



.subscribe-section.section-padding {
	padding: 230px 0 130px 0;
}
.subscribe-section-wraper{
	position: relative;
	background-image: none;
	background-color: var(--accent);
	box-shadow: 0px 29px 43px 0px rgba(0, 0, 0, 0.21);
	text-align: center;
	padding: 162px 0;
	min-height: 410px;
}
.subscribe-section-wraper:before ,
.subscribe-section-wraper:after {
	position: absolute;
	content: "";
	top: -75px;
	left: 29px;
	width: 17px;
	height: 240px;
	background-color: #fff;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
	border-radius: 50px;
}
.subscribe-section-wraper:after {
	left: inherit;
	right: 29px;
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg);
}
.subscribe-container-3-bar {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
}

.subscribe-content {
	width: 50%;
	margin: 0 auto;
}
.subscribe-content h2 {
	color: #FFFFFF;
	font-size: 2.571em;
	margin: 0;
	margin-bottom: 57px;
	font-weight: 400;
	text-align: center;
	line-height: 1.3;
}
.subscribe-content h2 strong {
	font-weight: 600;
}
.subscribe-content-actions {
	color: #FFFFFF;
}
.subscribe-content-actions > a {
	margin: 0 7.5px !important;
}
.subscribe-content .signup-link-btn {
	width: 160px;
	height: 54px;
	border: solid 5px #FFFFFF;
	border-radius: 27px;
	margin-top: 8px;
	padding: 10px 20px;
	font-size: 1.286em;
	font-weight: 500;
	color: #FFFFFF;
	background-color: var(--accent);
	transition: ease-in-out 0.15s;
}
.subscribe-content .signup-link-btn:hover {
	color: var(--accent);
	background-color: #FFFFFF;
}

/**
 * Signup form
 */
 .apps-craft-signup-form-content {
	background-color: #fff;
	color: currentColor;
	box-shadow: 0 0 32px rgba(0,0,0,.05);
}
.apps-craft-signup-form-content-inner {
	width: calc(100% - 170px);
	margin: 0 auto;
	padding: 86px 0;
}
.apps-craft-signup-form-content-inner {
	display: block;
}
.apps-craft-signup-form-content-inner header {
	margin-bottom: 32px;
}
.apps-craft-signup-form-content ul {
	display: inline;
	text-align: left;
	list-style: disc;
}
.apps-craft-signup-form-content ul li {
	color: #666666;
	font-weight: 400;
	font-size: 1em;
	margin: 0;
	margin-left: 25px;
	margin-bottom: 15px;
	line-height: 1.5em;
}
.apps-craft-signup-form input[type="text"],
.apps-craft-signup-form input[type="tel"],
.apps-craft-signup-form select,
.apps-craft-signup-form textarea {
	width: 100%;
	height: 60px;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 0;
	padding: 0 25px;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	display: block;
	margin-bottom: 15px;
}
.apps-craft-signup-form input[type="text"]:focus,
.apps-craft-signup-form input[type="tel"]:focus,
.apps-craft-signup-form select:focus,
.apps-craft-signup-form textarea:focus {
	box-shadow: 0 3px 27px rgba(0,0,0,.08);
	border-color: #fff;
}
.apps-craft-signup-form .apps-craft-submit-btn-ar {
	width: 100%;
}
.apps-craft-signup-form input[type="submit"] {
	/* width: 275px; */
	width: 100%;
	height: 60px;
	border-radius: 3px;
	border: 0px solid;
	color: #FFFFFF;
	background-image: none;
	background-color: #1DA1F2;
	font-weight: 400;
	font-size: 1.286em;
}



/*

======================================================================
 @ 					10. FAQ Section
======================================================================

*/




.faq-section {
	background-color: #F4F4F4;
}

/**
 * Accordion
 */
.default-accordion .panel-title a {
	display: block;
}
.default-accordion .panel-heading {
	background-color: transparent;
	border: 0px solid;
	border-color: transparent;
	padding: 0;
}
.default-accordion .panel-default {
	border-color: transparent;
}
.default-accordion .panel {
	box-shadow: none;
	margin-bottom: 35px;
}
.default-accordion .panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: transparent;
	border: 0px solid;
	padding: 22px 42px;
}
.default-accordion .panel-title {
	width: 100%;
	height: 90px;
	border-radius: 3px;
	background-image: none;
	background-color: var(--accent);
	display: table; 
	padding: 0 30px;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
}
.default-accordion .panel-title a {
	display: table-cell;
	vertical-align: middle;
	color: #FFFFFF;
	font-weight: 500;
	font-size: 1.714em;
	position: relative;
	padding: 0 0 0 72px;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
}
.default-accordion .panel-title a.collapsed:before {
	position: absolute;
	content: "+";
	width: 36px;
	height: 36px;
	border-radius: 18px;
	color: var(--accent);
	background-color: #f4f4f4;
	font-size: 1.083em;
	font-weight: 500;
	text-align: center;
	line-height: 38px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%) rotate(0deg);
	        transform: translateY(-50%) rotate(0deg);
	-webkit-transition: all .4s ease-in;
	transition: all .4s ease-in;
}
.default-accordion .panel-title a:before {
	position: absolute;
	content: "-";
	width: 36px;
	height: 36px;
	border-radius: 18px;
	font-size: 1.083em;
	font-weight: 500;
	text-align: center;
	top: 50%;
	left: 0;
	background-image: none;
	background-color: var(--accent);
	-webkit-transition: all .4s ease-in;
	transition: all .4s ease-in;
	line-height: 38px;
	-webkit-transform: translateY(-50%) rotate(360deg);
	        transform: translateY(-50%) rotate(360deg);
	color: #FFFFFF;
}
.default-accordion .panel-collapse.collapse.in {
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 0 0 32px rgba(0,0,0,.05);
}
.default-accordion .panel-collapse .panel-body {
	color: #666666;
	font-size: 1em;
}
.default-accordion .panel-collapse .panel-body strong {
	font-weight: 500 !important;
}
.default-accordion .panel-title.click {
	background-color: #FFFFFF;
	background-image: none;
}
.default-accordion .panel-title.click a {
	color: #333333;
}

/**
 * Contact form
 */
.apps-craft-contact-form-content {
	background-color: #fff;
	box-shadow: 0 0 32px rgba(0,0,0,.05);
}
.apps-craft-contact-form-content-inner {
	width: calc(100% - 170px);
	margin: 0 auto;
	padding: 86px 0;
}
.apps-craft-contact-form-content h2 {
	color: #666666;
	margin: 0;
	text-transform: capitalize;
	font-weight: 400;
	font-size: 2.571em;
	margin-bottom: 32px;
	line-height: 1.2;
}
.apps-craft-contact-form-content h2 span {
	color: #1DA1F2;
	font-weight: 700;
}
.apps-craft-contact-form input[type="email"],
.apps-craft-contact-form textarea {
	width: 100%;
	height: 60px;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 0;
	padding: 0 25px;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
	display: block;
	margin-bottom: 15px;
}
.apps-craft-contact-form textarea {
	resize: none;
	height: 180px;
	padding: 25px;
}
.apps-craft-contact-form input[type="email"]:focus,
.apps-craft-contact-form textarea:focus {
	box-shadow: 0 3px 27px rgba(0,0,0,.08);
	border-color: #fff;
}
.apps-craft-contact-form input[type="submit"] {
	width: 180px;
	height: 60px;
	border-radius: 3px;
	border: 0px solid;
	color: #FFFFFF;
	background-image: none;
	background-color: #1DA1F2;
	font-weight: 400;
	font-size: 1.286em;
	text-transform: capitalize;
}




/*

======================================================================
 @ 					11. Contacts
======================================================================

*/



.contact-section {
	position: relative;

	text-align: center;
	
	background-color: #232838;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(/img/now-available-on-round-bg.png);
}
.contact-section div.default-tbl {
	/* height: 630px; */
	height: calc(100vh - 150px);
}
.contact-section.section-padding {
	padding: 130px 0 100px 0;
}
.contact-content {
	width: 56.6666667%;
	margin: 0 auto;
}
.contact-content p {
	margin: 0;
	margin-top: 34px;
	font-weight: 400;
	color: #E3E3E3;
	margin-bottom: 66px;
	line-height: 2;
}




/*

======================================================================
 @ 					12. Footer section
======================================================================

*/




.footer-section {
	background-color: #F4F4F4;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 80px;
	padding-top: 360px;
	background-image: url(img/layout/footer-bg.png);
}

.footer-section .subscribe-content {
	margin-bottom: 115px;
}
.footer-logo {
	padding-bottom: 77px;
}
.footer-logo-and-social {
	padding-bottom: 120px;
}
.footer-company-link ul li {
	text-align: center;
}
.footer-company-link ul li a img.techer {
	width: 75px;
}
.footer-social-link{
	margin-top: 28px;
	text-align: center;
}
.footer-social-link ul li {
	display: inline-block;
	margin: 0 6px 0 0;
	font-size: 1.25em;
}
.footer-social-link ul li:last-child{
	margin: 0;
}
.footer-social-link ul li a{
	color: #FFFFFF;
	font-size: 1.714em;
	display: block;
}
.footer-section .footer-logo {
	padding-bottom: 47px;
}

.footer-menu-and-copyright-txt .footer-copyright-txt {
	width: 35%;
	float: left;
	text-align: left;
}
.footer-copyright-txt p {
	color: #FFFFFF;
	margin: 0;
	text-transform: uppercase;
	font-weight: 500;
}

.footer-menu-and-copyright-txt .footer-menu {
	width: 65%;
	float: left;
	text-align: right;
}
.footer-menu-and-copyright-txt .footer-menu ul li {
	display: inline-block;
}
.footer-menu-and-copyright-txt .footer-menu ul li a {
	display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0 11px;
}




/*

======================================================================
 @ 					13. WhatsApp Global link
======================================================================

*/


.ringer-whatsapp-link {

	position: fixed;
	bottom: 25px;
	right: 25px;
	z-index: 999;
	
	display: flex;
	justify-content: center;
	align-items: center;

	/* background-color: #58F16E; */
	background: rgb(76,196,93);
	background: linear-gradient(0deg, rgba(76,196,93,1) 0%, rgba(88,241,193,1) 100%);
	color: #fff !important;
	
	border-radius: 12px;
	/* padding: 10px; */

	text-decoration: none !important;

	font-size: 3em;

	/* width: min-content; */
	/* height: min-content; */
	width: 60px;
	height: 60px;
}